plot.ladp {oce} | R Documentation

## Plot an ladp object

### Description

Plot data contained within an `ladp` object.

### Usage

    ## S4 method for signature 'ladp'
    plot(x, which=c("u", "v"), ...)

### Arguments

`x` | A `ladp` object, e.g. as read by `as.ladp`.
`which` | vector of names of items to be plotted.
`...` | Other arguments, passed to plotting functions.

### Details

Uses `plotProfile` to create panels of depth variation of easterly and northerly velocity components.

### Author(s)

Dan Kelley

### See Also

The documentation for `ladp-class` explains the structure of ladp objects, and also outlines the other functions dealing with them.

[Package oce version 0.9-18 Index]